<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content-"initial-scale=1">
    <title>Philippe Mongeau</title>
    <link media="all" href="css/reset.css" type="text/css" rel="stylesheet" />
    <link media="all" href="css/index.css" type="text/css" rel="stylesheet" />
    <link media="all" href="css/fonts.css" type="text/css" rel="stylesheet" />
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
</head>
<body>
<header>
    <div id="logo">
        <a href="/"><img alt="Philippe Mongeau" title="Philippe Mongeau" src="logo.png" /></a>
    </div>
    <nav class="nav">
        <ul>
            <li><a href="http://blog.phmongeau.com">Blog</a></li>
            <li><a href="#lesiege">Film: Le Siege</a></li>
            <li><a href="#portfolio">Portfolio</a></li>
            <li><a href="#animation">Animation</a></li>
            <li><a href="#scripts">Scripts</a></li>
            <li><a href="#info">&Agrave; propos</a></li>
        </ul>
    </nav>
    <div id="footer">
        <p>&copy; 2014 Philippe Mongeau</p>
    </div>
</header>
<div id="content">
    <section id="info">
        <h1><a href="#info">&Agrave; propos</a></h1>
        <div id="bio">
            <p>
                Philippe Mongeau, est un artiste 3D et programmeur. Ayant d&eacute;j&agrave;
                appris les bases de la programmation de mani&egrave;re autodidacte, il
                entame des &eacute;tudes en animation 3D au C&eacute;gep du Vieux Montr&eacute;al en
                2011 qu'il termines en 2014.  Durant ses &eacute;tudes, il r&eacute;alise son
                premier court m&eacute;trage d'animation, <a href="#lesiege">Le Si&egrave;ge</a>.
            </p>
        </div>

        <ul class="contact">
            <h2>Contact: </h2>
            <li class="mail fa-envelope"><a target="_blank" href="mailto:ph.mongeau@gmail.com">ph.mongeau@gmail.com</a></li>
            <li class="linkedin fa-linkedin-square"><a target="_blank" href="http://www.linkedin.com/in/phmongeau">LinkedIn</a></li>
            <li class="vimeo fa-vimeo-square"><a target="_blank" href="http://vimeo.com/phmongeau">Vimeo</a></li>
            <li class="github fa-github-square"><a target="_blank" href="http://www.github.com/phmongeau">Github</a></li>
            <li class="cv fa-file-text"><a target="_blank" href="cv.html">Curriculum vit&aelig;</a></li>
        </ul>
    </section>

    
    <section id="portfolio">
        <h1><a href="#portfolio">Portfolio</a></h1>
        <noscript>
        <ul class="thumbs">
        {% for img_path, thumb_path, caption in images %}
        {% if loop.first %}
            <li class="first">
        {% elif loop.last %}
            <li class="last">
        {% else %}
            <li>
        {% endif %}
                <figure>
                    <a href="{{ img_path }}"><img src="{{ thumb_path }}" /></a>
                    {% if caption %}
                    <figcaption>
                        {{ caption|e }}
                    </figcaption>
                    {% endif %}
                </figure>
            </li>
        {% endfor %}
        </ul>
        </noscript>
    </section>
    <section id="animation">
        <h1><a href="#animation">Animation</a></h1>
        <div class="video">
            <iframe src="//player.vimeo.com/video/90718233?title=0&amp;byline=0&amp;portrait=0" width="90%" height="500" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </section>

    <section id="lesiege">
        <h1><a href="#lesiege">Le Si&egrave;ge</a></h1>
        <div class="video">
            <iframe src="http://player.vimeo.com/video/97388643?title=0&byline=0&portrait=0&autoplay=0&loop=1" width="90%" height="500" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
        </div>
    </section>
    <section id="scripts">
        <h1><a href="#scripts">Scripts</a></h1>
        <p>
            Quelques script pour maya que j'ai écrit durant la production de
            mon film.
        </p>
        <ul>
            <li>
                <img title="mirrorWrap" src="images/scripts/mirrorWrap.jpg" />
                <a href="scripts/mirrorWrap.py">mirrorWrap.py</a>
                <p>
                    Sert a créer les version mirroires de blendShapes sur des
                    mesh légèrement asymétriques.
                </p>
            </li>
            <li>
                <img title="multiConnect" src="images/scripts/multiConnect.jpg" />
                <a href="scripts/multiConnect.py">multiConnect.py</a>
                <p>
                    Permet de faire une connection d'un attribut sur un objet
                    à un autre attribut sur plusieurs objets
                </p>
            </li>
        </ul>
    </section>
</div>
<div id="imgContainer" style="pointer-events: fill;">
    <figure>
        <div id="control">
            <a href="#" id="prev">&lt;</a>
            <a href="#" id="next">&gt;</a>
        </div>
        <img class="zoom" src="" style="display: none;" />
        <figcaption id="desc"></figcaption>
    </figure>
</div>
</body>
<script type="text/javascript" src="index.js"></script>

<!-- ANALYITCS -->
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
  ga('create', 'UA-12578453-2', 'phmongeau.com');
  ga('send', 'pageview');
</script>
</html>
